html, #body_div {padding:0;margin:0; font-family:'Open Sans', sans-serif; color:#FFFFFF; font-size: 30px; font-weight:100; text-align:left;}
a {color:#4a443d; text-decoration:none}
#body_div {overflow:auto; height:2000px; }
#skrollr-body {width:100%; height:100%; position:fixed; }
#skrollr-body  div {overflow:hidden; position:absolute; }
.centered { top:0; bottom:0; left:0; right:0; margin:auto; }
#wish1 {background: /*#e7685d*/ url('images/image1.jpg') center center no-repeat ; z-index:4;}
#wish2 {background: /*#94c3b6*/ url('images/image2.jpg') center bottom no-repeat ; z-index:5; /*box-shadow: 0 0 0 20px #49675f;*/  }
/*#snow {width:363px; background:url('images/snow.png') no-repeat}*/
#pattern1 {  z-index:5000; background-attachment:fixed; font-size: 40px;}
.ribbon {background:#49675f; height:40px; top:50%; margin-top:-20px; z-index:3;   }
#ribbon-left {left:0}
#ribbon-right {right:0}
svg {position:absolute; z-index:5; left:50%;  top:50%; margin-left:-170px; margin-top:-180px}
#pattern2 { z-index:5000;}
#wish3 {background:transparent url('images/image3.png') no-repeat center center; z-index:6; border-radius:50%;}
#info {background:#fff; width:20%; height:50px; bottom:auto; z-index:10; font-size:22px;  line-height:50px;}
#copyright {font-size:12px;  z-index:10;bottom:10px; width:100%;}
